@import url('https://fonts.googleapis.com/icon?family=Material+Icons');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap');

.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;  /* Preferred icon size */
    display: inline-block;
 
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
  
    /* Support for all WebKit browsers. */
    -webkit-font-smoothing: antialiased;
    /* Support for Safari and Chrome. */
    text-rendering: optimizeLegibility;
  
    /* Support for Firefox. */
    -moz-osx-font-smoothing: grayscale;
  
    /* Support for IE. */
    font-feature-settings: 'liga';
	line-height: normal;
    vertical-align: middle;
  }

* {
	border: 0px;
	outline: none !important;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, ul, li {
	margin: 0px;
	padding: 0px;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	list-style-type: none;
}
body, html {
	overflow-x: hidden;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
a {
	text-decoration: none;
	-webkit-transition: all 0.3s ease-in-out 0.1s;
	-moz-transition: all 0.3s ease-in-out 0.1s;
	-ms-transition: all 0.3s ease-in-out 0.1s;
	-o-transition: all 0.3s ease-in-out 0.1s;
	transition: all 0.3s ease-in-out 0.1s;
	color: inherit;
}
a:hover, a:focus {
	-webkit-transition: all 0.3s ease-in-out 0.1s;
	-moz-transition: all 0.3s ease-in-out 0.1s;
	-ms-transition: all 0.3s ease-in-out 0.1s;
	-o-transition: all 0.3s ease-in-out 0.1s;
	transition: all 0.3s ease-in-out 0.1s;
	text-decoration: none;
	outline: none;
	color: #5c7b9b;
}
a:focus {
	outline: none;
}
textarea {
	resize: none;
}
img {
	max-width: 100%;
}
.blankSpace {
	flex: 1 1 auto;
}
body{
	font-family: 'Poppins', sans-serif;
}
.m-1, .m-2, .m-3, .m-4, .m-5 {
	margin-top: 0 !important;
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.m-1 {
	margin-bottom: 10px !important;
}
.m-2 {
	margin-bottom: 20px !important;
}
.m-3 {
	margin-bottom: 30px !important;
}
.m-4 {
	margin-bottom: 50px !important;
}
.m-5 {
	margin-bottom: 70px !important;
}
.p-3 {
	padding: 30px 0 !important;
}
.p-4 {
	padding-right: 0 !important;
	padding-left: 0 !important;
	padding-top: 50px !important;
	padding-bottom: 50px !important;
}
.p-5 {
	padding: 80px 0 !important;
}
hr {
	margin-top: 20px;
	margin-bottom: 25px;
	border-top: 1px solid #ebebeb;
}
h2 {
}
h3 {
}
h4 {
}
h5 {
}
h6 {
}
p {
}
.btn {
	font-size: 13px;
	min-width: inherit;
	text-transform: uppercase;
	letter-spacing: 0.04em;
	border-radius: 35px;
	line-height: normal;
	-webkit-border-radius: 35px;
	-moz-border-radius: 35px;
	-ms-border-radius: 35px;
	-o-border-radius: 35px;
	font-weight: 600;
	padding: 12px 35px;
}
.btn .material-icons{
	margin-right: 7px;
}
.btn.btn-lg {
	font-size: 15px;
	min-width: 180px;
	padding: 15px 40px;
}
.btn-primary {
	color: #fff;
	background-color: #fd541b;
	border-color: #fd541b;
}
.btn-primary:hover, .btn-primary:focus {
	color: #fff;
	background-color: #fa6c3c;
	border-color: #fa6c3c;
}
.btn-link {
}
.btn-link:hover, .btn-link:focus {
	text-decoration: underline;
}
.text-primary {
	color: #5c7b9b !important;
}
a.text-primary:hover, a.text-primary:focus {
	color: #5c7b9b !important;
	text-decoration: underline;
}

.text-none {
	text-transform: none;
}
.form-control {
	font-size: 14px;
	padding-top: 7.5px;
	padding-right: 13px;
	padding-bottom: 7.5px;
	padding-left: 13px;
	border: 1px solid #dddddd;
	height: auto;
	border-radius: 0;
	line-height: normal;
}
.form-control:focus {
	outline: none;
	box-shadow: none;
}
.btnHold{
    position: absolute;
    text-align: center;
    width: 100%;
    max-width: 500px;
    padding: 0 20px;
    left: 50%;
    top: 50%;
    -ms-transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
    -moz-transform: translateY(-50%) translateX(-50%);
    -o-transform: translateY(-50%) translateX(-50%);
}
 @media (max-width: 1365px) {
}
 @media (max-width: 1199px) {
}
@media (max-width: 991px) {
}
 @media (max-width: 767px) {
	.btnHold .btn{
		display: block;
		width: 100%;
		margin-bottom: 5px;
		min-width: inherit !important;
	}
}
 @media (max-width: 575px) {
}
